#ifndef __EXCEPTIONS_H__
#define __EXCEPTIONS_H__

#include "vars.h"

class bad_parameter{
public:

        bad_parameter( CVars &out, const char *name );
};

class err : public std::exception
{

public:
        err( char *msg );
};

#endif

